SuSE9 Security Update : perl-MIME-tools (YOU Patch Number 9460)

High Nessus Plugin ID 41335


The remote SuSE 9 host is missing a security-related patch.


A bug when parsing empty MIME boundaries was fixed that allowed a mail virus to slip through virus scanners undetected.


Apply YOU patch number 9460.

Plugin Details

Severity: High

ID: 41335

File Name: suse9_9460.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2004/11/09